Project

General

Profile

Bug #11808

Ignore WireGuard configurations under ``<installedpackages></installedpackages>``

Added by Christian McDonald about 1 month ago. Updated 5 days ago.

Status:
Resolved
Priority:
Normal
Category:
WireGuard
Target version:
Start date:
04/15/2021
Due date:
% Done:

0%

Estimated time:
Plus Target Version:
21.05
Release Notes:
Default
Affected Version:
Affected Architecture:

Description

WireGuard related configurations should be ignored if found under <installedpackages></installedpackages>

History

#1 Updated by Renato Botelho about 1 month ago

  • Status changed from New to In Progress
  • Target version changed from Future to 2.6.0

#2 Updated by Renato Botelho about 1 month ago

  • Status changed from In Progress to Feedback

pfSense-upgrade 0.98 should be good

#3 Updated by Christian McDonald 27 days ago

This is working as expected!

#4 Updated by Renato Botelho 27 days ago

  • Status changed from Feedback to Resolved

#5 Updated by Jim Pingle 6 days ago

  • Plus Target Version set to 21.05

#6 Updated by Jim Pingle 5 days ago

  • Subject changed from Ignore WireGuard configurations under <installedpackages></installedpackages> to Ignore WireGuard configurations under ``<installedpackages></installedpackages>``

Updating subject for release notes.

Also available in: Atom PDF